class StockMovementLine < ApplicationRecord
  belongs_to :stock_movement
  belongs_to :p_product_ref
  
  acts_as_caching :fields => [:tot_amount_ht, :price_u_ht]
  
  def ca_tot_amount_ht
    if self.ct_tot_amount_ht
      self.ct_tot_amount_ht
    end
  end
end
